
PENGADIAN EMAS - Bug #16087

BE [EmasDDBO] [TRX Monitoring] Status Transaction to be change from Approved being response

by Pegadaian to Success ###10239

29 March 2023 10:29 AM - Daniel Wong

Status: Closed Start date: 29 March 2023

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Status Transaction to be change from Approved being response by Pegadaian to Success

History

#1 - 29 March 2023 03:04 PM - Imran Abdulhadi

- Status changed from New to Resolved

- Assignee changed from Imran Abdulhadi to Daniel Wong

- % Done changed from 0 to 100

done.. please try with new records. old records will maintain the description.

#2 - 11 April 2023 05:03 PM - Daniel Wong

- Status changed from Resolved to Closed

tested good
